<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>MB3D Modelling,STv-Modding,Patrik_1141,louiscross1212</author>
    <version>1.1.1.0</version>
    <title>
        <en>Claas Jaguar 900 Type 496 osters und voß</en>
    </title>
    <description>
<en>
<![CDATA[Price: 235000 $
- Power: 585 - 884 HP
- Animated flap
- Pipe configurations
- Color design selection
- Orbis 600 
- Price : 69500 $
- Working widht : 6.0 m

- Changelog 1.1.0.0
- New Colors Design
- New Tires Configurations 
- New Details
- Various Bugs Fixed
- added Orbis 600 

- Changelog 1.1.1.0
- New Details
- New Colors Design
- New Tires Configurations 
- Various improvements 
- Orbis 600 bugs fixed
- added Dynamic Hoses
- New Details Design
]]>
</en>
<de>
<![CDATA[Preis: 235000 €
- Leistung: 585 - 884 PS
- Animierte Klappe
- Rohr Konfigurationen
- Farbdesignauswahl
- Orbis 600
- Preis: 69500 €
- Arbeitsbreite: 6.0 m

Changelog 1.1.0.0:
- Neues Farbdesign
- Neue Reifen Konfigurationen
- Neue Details
- Verschiedene Fehler behoben
- Neues Orbis 600

Changelog 1.1.1.0:
- Neue Details
- Neues Farbdesign
- Neue Reifen Konfigurationen
- Diverse Verbesserungen
- Fehler am Orbis 600 gefixt
- Dynamic Hoses hinzugefügt
- Neue Detail Design´s
]]>
</de>
<it>
<![CDATA[Prezzo: 235000 €
- Potenza: 585-884 cv
- Configurazione Design
- Animazione Flap
- Configurazione canotto
- Orbis 600
- Prezzo : 69500 €
- Larghezza di lavoro: 6.0 m

- Changelog 1.1.0.0
- Nuovi Colori Design
- Nuove Configurazione Gomme
- Nuovi Dettagli
- Fix Vari Bug
- Aggiunta Orbis 600 

- Changelog 1.1.1.0
- Nuovi Colori Design
- Nuove Configurazione Gomme
- Nuovi Dettagli Orbis 600
- Fix Bug Orbis 600
]]>
</it>
</description>
    <iconFilename>icon.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="jaguar900.xml"/>
    </storeItems>
	
	<brands>
        <brand name="CLAAS" title="Claas" image="brand_claas.png"/>
    </brands>

</modDesc>
